{
    "configurations": [
        {
            "name": "Mac",
            "includePath": [
                "/Users/lxinspc/Library/Arduino15/packages/adafruit/hardware/samd/1.5.4/**"
            ],
            "forcedInclude": [
                "/Users/lxinspc/Library/Arduino15/packages/adafruit/hardware/samd/1.5.4/cores/arduino/Arduino.h"
            ],
            "macFrameworkPath": [
                "/System/Library/Frameworks",
                "/Library/Frameworks"
            ],
            "intelliSenseMode": "clang-x64",
            "compilerPath": "/usr/bin/clang",
            "cStandard": "c11",
            "cppStandard": "c++17"
        }
    ],
    "version": 4
}